Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:04:50 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 AM, 02nd Mar                     hello                    Is there any update about my proplem           10:47 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:47 AM, 02nd Mar                     hello                    6276839084 6276754746 these two returns order to same pick up man I recivee refund for one only 10 days ago           10:48 AM, 02nd Mar                   Saeedurrahman                   pleas elaborate your query           10:48 AM, 02nd Mar                     hello                    6276839084 6276754746 these two returns order to same pick up man I recivee refund for one only 10 days ago           10:48 AM, 02nd Mar                     hello                    Is there any up date           10:48 AM, 02nd Mar                     hello                    No one Co tact me and no solve until now returns 12 days ago           10:49 AM, 02nd Mar                     hello                    Hello           10:51 AM, 02nd Mar                     hello                    Are u there           10:51 AM, 02nd Mar                     hello                    Hlo           10:51 AM, 02nd Mar                     hello                    Hello           10:52 AM, 02nd Mar                     hello                    Are u still there           10:52 AM, 02nd Mar                     hello                    Why every time I explane my quirly then the customer support disappeare           10:53 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:56 AM, 02nd Mar                   Saeedurrahman                   thanks for the waiting           11:00 AM, 02nd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:01 AM, 02nd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:01 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174961